@extends("administrador.administrador")

@section("contenido")
<table class="table" style="font-size:12px; text-align:center; margin-top:20px;">
<thead class="bg-success text-white">
    <tr>
      
      <th scope="col">Fecha de inicio</th>
      <th scope="col">Fecha final</th>
      <th scope="col">Concejo directivo</th>
      <th scope="col">Opciones</th>

    </tr>
  </thead>
  <tbody>
  @foreach($fechas as $fecha)
  <tr style="vertical-align:middle;">
  <td>{{$fecha['fechaInicio']}}</td>
  <td>{{$fecha['fechaFinal']}}</td>
  @php $nombreConcejo = App\ConcejoDirectivo::where("id",$fecha["concejo_directivo_id"])->first() @endphp
  <td>{{$nombreConcejo['nombre']}}</td>
  <td>
  <form action="{{url('/editarFechaVotacion')}}" method="post">
  @csrf 
    <input type="text" name="id" value="{{$fecha['id']}}" hidden>
    <input class="btn text-success" style="padding:5px;" type="submit" value="Actualizar">
  </form>
  <form action="{{url('/verVotaciones')}}" method="post">
  @csrf
  <input type="text" name="id" value="{{$fecha['id']}}" hidden>
    <input class="btn text-success" style="padding:5px;" type="submit" value="Ver Resultados">
  </form>
  </td>
  </tr>
  @endforeach
  </tbody>
</table>
@endsection