@extends("administrador.administrador")

@section("contenido")

<div class="container">
    <div class="row justify-content-center">
        <div class="">
            <div class="card">
                

                <div class="card-body">
                    <!-- <form method="POST" action="{{ route('register') }}"> -->
                    {!! Form::open(['url' => '/actualizarUsuario', 'method' => 'post', 'files' => true]) !!}
                        @csrf

                        <div class="">
    
                            {!! Form::label('foto', 'Foto',['class' => 'col-md-4 col-form-label text-md-right']) !!}

                            <div class="">
                                {!! Form::file('foto',['class' => 'form-control'])!!}
                            </div>

                        </div>

                        <div class="">

                             {!! Form::label('name', 'Nombre',['class' => 'col-md-4 col-form-label text-md-right']) !!}

                            <div class="">
                            <input id="id" type="text"  hidden class="form-control" name="id" value="{{ $usuario['id']}}">
                                <input id="name" type="text" class="form-control" name="name" value="{{ $usuario['name']}}" required autocomplete="name" autofocus>

                            </div>
                        </div>

                        <div class="">
                             {!! Form::label('PrimerApellido', 'Primer apellido',['class' => 'col-md-4 col-form-label text-md-right']) !!}

                            <div class="">
                                <input id="primerApellido" type="text" class="form-control @error('primerApellido') is-invalid @enderror" name="primerApellido" value="{{ $usuario['primerApellido']}}" required autocomplete="primerApellido" autofocus>

                            </div>
                        </div>

                        <div class="">
                        {!! Form::label('segundoApellido', 'Segundo apellido',['class' => 'col-md-4 col-form-label text-md-right']) !!}

                            <div class="">
                                <input id="segundoApellido" type="text" class="form-control @error('segundoApellido') is-invalid @enderror" name="segundoApellido" value="{{ $usuario['segundoApellido'] }}" required autocomplete="segundoApellido" autofocus>

                            </div>
                        </div>

                        <div class="">
                        {!! Form::label('carrera_id', 'Carrera',['class' => 'col-md-4 col-form-label text-md-right']) !!}

                            <div class="">
                                <select id="carrera_id" class="form-select @error('carrera_id') is-invalid @enderror" name="carrera_id" value="{{ $usuario['carrera_id']}}"  autocomplete="carrera_id" autofocus>
                                    <option value="">Seleccionar</option>
                                    @foreach(App\Carrera::all() as $carrera)
                                    @if($carrera['id'] == $usuario['carrera_id'])
                                    <option value="{{$carrera['id']}}" selected>{{$carrera['nombre']}}</option>
                                    @else
                                    <option value="{{$carrera['id']}}">{{$carrera['nombre']}}</option>
                                    @endif
                                    @endforeach

                                </select>
                                
                            </div>
                        </div>

                        <div class="">
                        {!! Form::label('semestre', 'Semestre',['class' => 'col-md-4 col-form-label text-md-right']) !!}

                            <div class="">
                                <input id="semestre" type="number" class="form-control @error('semestre') is-invalid @enderror" name="semestre" value="{{ $usuario['semestre'] }}"  autocomplete="semestre" autofocus>

                                
                            </div>
                        </div>

                        <div class="">
                        {!! Form::label('tipoDocumento_id', 'Tipo de documento',['class' => 'col-md-4 col-form-label text-md-right']) !!}

                            <div class="">
                                <select id="tipoDocumento_id"  class="form-select @error('tipoDocumento_id') is-invalid @enderror" name="tipoDocumento_id" value="{{ $usuario['tipoDocumento_id'] }}" required autocomplete="tipoDocumento_id" autofocus>
                                    <option value="">Seleccionar</option>
                                    @foreach(App\TipoDocumento::all() as $tipo)
                                    @if($tipo['id'] == $usuario['tipoDocumento_id'])
                                    <option value="{{$tipo['id']}}" selected>{{$tipo['nombre']}}</option>
                                    @else
                                    <option value="{{$tipo['id']}}">{{$tipo['nombre']}}</option>
                                    @endif
                                        
                                    @endforeach

                                </select>
                                
                            </div>
                        </div>

                        <div class="">
                        {!! Form::label('numeroDocumento', 'Numero de documento',['class' => 'col-md-4 col-form-label text-md-right']) !!}

                            <div class="">
                                <input id="numeroDocument" type="number" class="form-control @error('numeroDocumento') is-invalid @enderror" name="numeroDocumento" value="{{ $usuario['numeroDocumento'] }}" required autocomplete="numeroDocumento" autofocus>
                                    
                                
                            </div>
                        </div>

                        <div class="">
                        {!! Form::label('fechaExpedicion', 'Fecha de expedicion',['class' => 'col-md-4 col-form-label text-md-right']) !!}

                            <div class="">
                                <input id="fechaExpedicion"  type="date" max="{{date('Y')}}-01-01" class="form-control @error('fechaExpedicion') is-invalid @enderror" name="fechaExpedicion" value="{{ $usuario['fechaExpedicion'] }}" required autocomplete="fechaExpedicion">
                                
                            </div>
                        </div>

                        <div class="">
                        {!! Form::label('telefono', 'Telefono',['class' => 'col-md-4 col-form-label text-md-right']) !!}

                            <div class="">
                                <input id="telefono"  type="number"  class="form-control @error('telefono') is-invalid @enderror" name="telefono" value="{{ $usuario['telefono'] }}" required autocomplete="telefono">
                                
                            </div>
                        </div>

                        <div class="">
                        {!! Form::label('celular', 'Celular',['class' => 'col-md-4 col-form-label text-md-right']) !!}

                            <div class="">
                                <input id="celular"  type="number"  class="form-control @error('celular') is-invalid @enderror" name="celular" value="{{ $usuario['celular'] }}" required autocomplete="celular">
                                
                            </div>
                        </div>

                        <div class="">
                        {!! Form::label('direccion', 'Dirección',['class' => 'col-md-4 col-form-label text-md-right']) !!}

                            <div class="">
                                <input id="direccion"  type="textr"  class="form-control @error('direccion') is-invalid @enderror" name="direccion" value="{{ $usuario['direccion'] }}" required autocomplete="direccion">
                                
                            </div>
                        </div>

                        <div class="">
                        {!! Form::label('ciudad_id', 'Ciudad',['class' => 'col-md-4 col-form-label text-md-right']) !!}

                            <div class="">
                                <select id="ciudad_id"  class="form-select @error('ciudad_id') is-invalid @enderror" name="ciudad_id" value="{{ old('ciudad_id') }}" required autocomplete="ciudad_id" autofocus>
                                    <option value="">Seleccionar</option>
                                    @foreach(App\Ciudade::all() as $ciudad)
                                    @if($ciudad['id'] == $usuario['ciudad_id'])
                                    <option value="{{$ciudad['id']}}" selected>{{$ciudad['nombre']}}</option>
                                    @else
                                    <option value="{{$ciudad['id']}}">{{$ciudad['nombre']}}</option>    
                                    @endif
                                        
                                    @endforeach
                                </select>
                                
                            </div>
                        </div>

                        <div class="">

                            <div class="">
                                <input id="codigoVotacion"  type="number"  class="form-control @error('codigoVotacion') is-invalid @enderror" name="codigoVotacion" value="{{$usuario['codigoVotacion']}}" hidden required autocomplete="codigoVotacion">
                    
                            </div>
                        </div>

                        <div class="">
                        {!! Form::label('email', 'Email',['class' => 'col-md-4 col-form-label text-md-right']) !!}

                            <div class="">
                                <input id="email" type="email" class="form-control @error('email') is-invalid @enderror" name="email" value="{{ $usuario['email'] }}" required autocomplete="email">       
                        </div>
                        </div>

                        <div class="">
                        {!! Form::label('role_id', 'Rol',['class' => 'col-md-4 col-form-label text-md-right']) !!}

                            <div class="">
                                <select id="role_id"  class="form-select @error('role_id') is-invalid @enderror" name="role_id" value="{{ old('role_id') }}" required autocomplete="role_id" autofocus>
                                
                                    <option value="">Seleccionar</option>
                                    @foreach(App\Role::all() as $rol)

                                    @if($rol['id'] == $usuario['role_id'])
                                    <option value="{{$rol['id']}}" selected>{{$rol['nombre_rol']}}</option>
                                    @else
                                    <option value="{{$rol['id']}}">{{$rol['nombre_rol']}}</option>
                                    @endif
                                        
                                    @endforeach
                                </select>
                            
                            </div>
                        </div>

                       
                        <div class=" mb-0">
                            <div class="">
                                {{ Form::submit('Actualizar',['class' => 'btn btn-success']) }}
                            </div>
                        </div>
                        {!! Form::close() !!}
                    @if(isset($error['password']))
                        {{$error['password']}}
                    @endif
                    @if(count($errors) > 0)

                     @foreach($errors->all() as $error)
                        
                        {{$error}}

                     @endforeach

                    @endif
                </div>
            </div>
        </div>
    </div>
</div>
@endsection